.userPhoto{
    margin: 10px;
    border-radius: 50%;
    width: 150x;
    height: 150px;
}
.header{
    margin: 10px;
    padding: 10px;
    font-size: 20px;
    color: white;
}
.page{
    letter-spacing: 5px;
    color: white;
    font-size: 20px;
    
    text-align: center;
}
.selectedPage{
    font-weight: bold;
    color: gold;
}

.loading {
    
    border-radius: 10%;
}